Bug 131287 - [PATCH] security/prelude-lml: update to 0.9.14
Summary: [PATCH] security/prelude-lml: update to 0.9.14
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-02-02 10:10 UTC by viper
Modified: 2009-02-18 23:40 UTC (History)
0 users

See Also:


Attachments
file.diff (1.51 KB, patch)
2009-02-02 10:10 UTC, viper
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description viper 2009-02-02 10:10:03 UTC
Update to 0.9.14

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2009-02-02 10:10:25 UTC
Maintainer of security/prelude-lml,

Please note that PR ports/131287 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/131287

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2009-02-02 10:10:28 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 r.gruyters 2009-02-03 10:07:12 UTC
Hello,

This patch is approved and can be commited.

With kind regards,

Robin Gruyters
Snow B.V.


Quoting Edwin Groothuis <edwin@FreeBSD.org>:

> Maintainer of security/prelude-lml,
> 
> Please note that PR ports/131287 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/131287
> 
> -- 
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
>
Comment 4 Mark Linimon freebsd_committer freebsd_triage 2009-02-03 10:45:00 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 5 Dmitry Marakasov freebsd_committer 2009-02-03 14:53:00 UTC
Responsible Changed
From-To: freebsd-ports-bugs->amdmi3

I'll take it.
Comment 6 dfilter service freebsd_committer 2009-02-18 23:36:43 UTC
amdmi3      2009-02-18 23:36:25 UTC

  FreeBSD ports repository

  Modified files:
    security/prelude-lml Makefile distinfo pkg-plist 
  Log:
  - Update to 0.9.14
  
  PR:             131287
  Submitted by:   Vladimir Korkodinov <viper at perm dot raid dot ru>
  Approved by:    Robin Gruyters <r dot gruyters at snow dot nl> (maintainer)
  
  Revision  Changes    Path
  1.43      +4 -5      ports/security/prelude-lml/Makefile
  1.20      +3 -3      ports/security/prelude-lml/distinfo
  1.14      +2 -1      ports/security/prelude-lml/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Dmitry Marakasov freebsd_committer 2009-02-18 23:39:27 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!